server {
    listen 80;
    # Host réel fourni par Traefik (app.ptits-pas.fr, etc.)
    server_name _;
    
    location / {
        root /usr/share/nginx/html;
        index index.html;
        try_files $uri $uri/ /index.html;
    }
    
    # Gestion des erreurs
    error_page 404 /index.html;
}
